
.cnn_adspc336cntr { height: auto !important; }

.cnn_relpostn .cnn_vidplyb38x38, .cnn_spccovt1climg .cnn_vidplyb38x38
{
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -19px;
	margin-top: -19px;
}

#archive-display-page, .archive-display-page {
	background-color: white;
}

.archive-headline-bug {
	margin-left: 0.3em;
}

/* ____ cnn_pagination-pager ____ */

.cnn_pagination-pager {
	font-size: 10px;
	clear: both;
	margin-top: 1em;
}

.cnn_pagination-pager a {
	text-decoration: none;
	border: solid 1px #CDDDEE;
	color: #004276;
}

.cnn_pagination-pager a:hover {
	background-color: #004276;
	border: solid 1px #004276;
	color: white;
}

.cnn_pagination-pager a,
.cnn_pagination-pager span {
	display: block;
	float: left;
	padding: 0.3em 0.6em;
	margin-right: 4px;
	margin-bottom: 4px;
}

.cnn_pagination-pager .current {
	color: #A8A8A8;
	border: solid 1px white;
}

.cnn_pagination-pager .current.prev,
.cnn_pagination-pager .current.next {
	color: #A8A8A8;
	border-color: #DCDCDC;
}


/* NEWSPULSE CSS */
.cnn_strycrcntrpad .cnn_strycrcntrnwsp h4 { padding-bottom:0px; }
.cnn_stryccnwsp2 { width:283px; }
.cnn_stryccnwsp1 { font:bold 11px/14px arial;color:#828282;padding:0 0 7px 0; }
.cnn_strycrcntrnwsp h2 { font:bold 12px/15px arial; }
.cnn_stryccnwsp3 { float:left;width:177px;margin:8px 5px 7px 0;display:inline; }
.cnn_stryccnwsp4 { float:left;margin:11px 0 0 0;display:inline;height:12px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/3.0/mosaic/2x12_red_bar.gif') 0px 0px repeat-x; }
.cnn_stryccnwsp5 { font:normal 10px/12px arial;padding:7px 0 0 0; }


.cnn_strycrcntrpad { padding:0 10px 20px 10px;}
.cnn_strycrcntrpad h4 { padding-top:16px;padding-bottom:5px; }
.cnn_strycrcntrpad h4 a { background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/global/icons/red.carrot.jpg") no-repeat scroll 100% 6px transparent; display:inline-block; padding:0 15px 0 0; color:#000; font:bold 18px/21px arial; }
.cnn_strycrcntrpad h4 a:hover { color:#ca0002; }
.cnn_strycrcntrpad .cnn_strycrcntrnwsp h4 { padding-bottom:0; }
.cnn_strycrcntrpad h4 { padding-bottom:5px; padding-top:16px; }
.cnn_storyarea h4 { display:inline-block; font:bold 18px/21px arial; margin:0; padding:14px 0 8px; }
/* @end NEWSPULSE CSS */

.cnn_ftrdbx1 .cnn_mtt1imghtitle, .cnn_ftrdbx1 .cnn_mtt1imgh, .cnn_ftrdbx2 .cnn_mtt1imghtitle, .cnn_ftrdbx2 .cnn_mtt1imgh { width:300px; }
.cnn_ftrdbx1 { margin-right:14px; }

.cnn_sclsts span { color:#acacac; font-size:12px; font-weight:bold; padding-right:14px; }
.cnn_sclsts .cnn_fbst { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/icon_facebook.png) no-repeat 0 1px; padding-left:17px; }
.cnn_sclsts .cnn_twtrst { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/icon_twitter.png) no-repeat 0 1px; padding-left:16px; }
.cnn_sclsts .cnn_cmntst { background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/icon_comments.png) no-repeat 0 1px; padding-left:19px; }
.cnn_skn_ftrdbxsts { width:292px; margin-left:8px; }

.cnn_skn_spccovstrylst { margin-bottom:14px; padding-left:5px; }
.cnn_skn_spccovstrylst p { margin-bottom:2px; font-size:12px; line-height:16px; color:#333; font-family:arial, helvetica, sans-serif; padding-right:80px; }
.cnn_skn_spccovstrylst h2,
.cnn_skn_spccovstrylst h3 { font-size:16px; line-height:18px; font-family:arial, helvetica, sans-serif; font-weight:bold; }
.cnn_skn_spccovstrylst .cnnRelatedTimeOld { color:#666; margin-bottom:3px; font-size:9px; line-height:11px; font-family:arial, helvetica, sans-serif; padding-left:11px; display:inline-block; }
.cnn_skn_spccovstrylst .cnn_highlight { color:#ca0002; } 
.cnn_skn_strylst_divline { margin-bottom:5px; }

/* IE fixes for fuzzy text on filter/opacity change */
.cnn_skn_spccovstrylst h2,
.cnn_skn_spccovstrylst h3,
.cnn_skn_spccovstrylst .cnn_sclsts { position: relative; }

/* @ SHARING TOOLBAR */
.cnn_strybtntools { float:right;margin:5px 0 0 0;display:inline;height:21px;text-align:right; }
.cnn_strybtntools .cnn_stryinfr { clear:both;padding:10px 0 0 0;color:#666;font-size:11px;line-height:14px; }

.cnn_strybtntoolsbttm .cnn_strybtntools { float:none;margin:-3px 0px 20px 183px;display:block; }
.cnn_strybtntoolsbttm .cnn_strybtntools .cnn_stryinfr { display:none; }


.cnn_strybtnfcbk,
.cnn_strybtnmxx,
.cnn_strybtntwttr,
.cnn_strybtnfllw,
.cnn_strybtnprnt,
.cnn_strybtnsv,
.cnn_strybtnem,
.cnn_strybtnshr { display:inline;height:21px;width:54px;background:#fff url('http://i.cdn.turner.com/cnn/.element/img/3.0/mosaic/story_buttons_sprite.gif') 0px -102px no-repeat;float:left;margin:0 0 0 2px; }

.cnn_strybtntwttr { display:block;height:21px;width:54px; }
.cnn_strybtntwttr img { height:21px;width:54px; }
.cnn_strybtntwttr:hover { background-position:0px -143px; }

.cnn_strybtnfcbk { display:block;height:21px;width:70px;background-position:0px -20px; }
.cnn_strybtnfcbk img { height:21px;width:70px; }
.cnn_strybtnfcbk:hover { background-position:0px -61px; }

.cnn_strybtnmxx { display:block;height:21px;width:45px;background-position:0px -184px; }
.cnn_strybtnmxx img { height:21px;width:45px; }
.cnn_strybtnmxx:hover { background-position:0px -225px; }

.cnn_strybtnfllw { display:block;height:21px;width:40px;background-position:0px -266px; }
.cnn_strybtnfllw img { height:21px;width:40px; }
.cnn_strybtnfllw:hover { background-position:0px -307px; }

.cnn_strybtnsv { display:block;height:21px;width:33px;background-position:0px -430px; }
.cnn_strybtnsv img { height:21px;width:33px; }
.cnn_strybtnsv:hover { background-position:0px -471px; }

.cnn_strybtnem { display:block;height:21px;width:40px;background-position:0px -594px; }
.cnn_strybtnem img { height:21px;width:40px; }
.cnn_strybtnem:hover { background-position:0px -635px; }

.cnn_strybtnprnt { display:block;height:21px;width:32px;background-position:0px -512px; }
.cnn_strybtnprnt img { height:21px;width:32px; }
.cnn_strybtnprnt:hover { background-position:0px -553px; }

.cnn_strybtnshr { display:block;height:21px;width:36px;background-position:0px -348px; }
.cnn_strybtnshr img { height:21px;width:36px; }
.cnn_strybtnshr:hover { background-position:0px -389px; }

.cnn_stryvalnbtn { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/3.0/mosaic/SPRITE_story_bt.gif') 0px -106px no-repeat; }

.cnn_stryvalnbtn { display:block;height:17px;width:126px; }
.cnn_stryvalnbtn img { height:17px;width:126px; }
.cnn_stryvalnbtn:hover { background-position:0px -143px; }

/* @ end SHARING TOOLS */

/* @ SHARE OVERLAY */

/*___________________________ carrying over share overlay ---*/

.cnnShareThisBox {width:138px;}
#cnnShareThisContent {padding:9px 9px 3px 8px; margin:0px; font-size:10px; background:#ffffff; font-weight:bold;line-height:14px;}
#cnnShareThisContent .cnnShareThisTitle h6 {font-size:10px; color:#949494; padding:0px 0 9px 0; margin:0px; }
.cnnShareThisTitle img {float:right;}
.cnnShareThisItem {padding:0 0 9px 0;}
.cnnShareThisItem img {vertical-align:middle; padding:0 8px 0 0; border:none;}

.cnnShareBoxContent .cnnShareContent
{margin:0 9px; background:#fff; border:1px solid #cbcbcb;text-align:left;}
.cnnShareBoxContent
{width:100%;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/global/dropdowns/shdw_center.png);}
.cnnShareBoxHeader
{overflow:hidden;position:relative;width:100%;height:9px;background:transparent;}
.cnnShareBoxHeader .cnnShareBoxHeaderTL
{margin-right:9px;height:9px;background:transparent url(http://i.cdn.turner.com/cnn/.element/img/3.0/global/dropdowns/shdw_TL.png) 0 0 no-repeat;}
.cnnShareBoxHeader .cnnShareBoxHeaderTR
{position:absolute;top:0px;right:0px;width:9px;height:9px;background:transparent url(http://i.cdn.turner.com/cnn/.element/img/3.0/global/dropdowns/shdw_TR.png) 0 0 no-repeat;}
.cnnShareBoxFooter
{overflow:hidden;position:relative;width:100%;height:9px;background:transparent;}
.cnnShareBoxFooter .cnnShareBoxFooterBL
{margin-right:9px;height:9px;background:transparent url(http://i.cdn.turner.com/cnn/.element/img/3.0/global/dropdowns/shdw_BL.png) 0 0 no-repeat;}
.cnnShareBoxFooter .cnnShareBoxFooterBR
{position:absolute;top:0px;right:0px;width:9px;height:9px;background:transparent url(http://i.cdn.turner.com/cnn/.element/img/3.0/global/dropdowns/shdw_BR.png) 0 0 no-repeat;}


.cnnShareThisItem
{clear:both;}
.cnnShareThisItem a,
.cnnEmbeddShare .cnnShareThisItem a,
.cnnEmbeddShare .cnnShareThisItem a:hover
{display:block;padding:3px 0 4px 25px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/global/icons/share_sprite_3.gif) 0 2px no-repeat;)}
.cnnEmbeddShare .cnnShareThisItem a:visited
{color:#004276;}
.cnnShareThisItem a.cnnShareMixx,
.cnnShareThisItem a.cnnShareMixx:hover
{background-position:0 2px;}
* html .cnnShareThisItem a.cnnShareMixx
{width:70px;}
*:first-child+html .cnnShareThisItem a.cnnShareMixx
{width:70px;}
.cnnShareThisItem a.cnnShareDigg,
.cnnShareThisItem a.cnnShareDigg:hover
{background-position:0 -25px;}
.cnnShareThisItem a.cnnShareFacebook,
.cnnShareThisItem a.cnnShareFacebook:hover
{background-position:0 -52px;}
.cnnShareThisItem a.cnnShareDelicious,
.cnnShareThisItem a.cnnShareDelicious:hover
{background-position:0 -80px;}
.cnnShareThisItem a.cnnShareReddit,
.cnnShareThisItem a.cnnShareReddit:hover
{background-position:0 -107px;}
.cnnShareThisItem a.cnnShareStumbleUpon,
.cnnShareThisItem a.cnnShareStumbleUpon:hover
{background-position:0 -137px;}
.cnnShareThisItem a.cnnShareMyspace,
.cnnShareThisItem a.cnnShareMyspace:hover
{background-position:0 -166px;}
.cnnShareThisItem a.cnnShareTwitter,
.cnnShareThisItem a.cnnShareTwitter:hover
{background-position:0 -194px;}
.cnnShareThisItem a.cnnShareLinkedIn,
.cnnShareThisItem a.cnnShareLinkedIn:hover
{background-position:0 -250px;}
.cnnShareThisItem a.cnnShareViadeo,
.cnnShareThisItem a.cnnShareViadeo:hover
{background-position:0 -223px;}

.cnn_strybtntools
{position:relative;z-index:3;}

.cnnOverlayMenu
{display:none;position:absolute;z-index:3;}

* html .cnn_strybtntools  {z-index:1500;}
*+html .cnn_strybtntools  {z-index:1500;}

/* share box */
.cnn_strybtntools .cnnOverlayMenu
{top:22px;left:125px;}

.cnn_strybtntools .cnn_strybtntoolsBot .cnnOverlayMenu
{top:-232px;}

/* end share box styling */

/* @ end SHARE OVERLAY */

.cnn_skn_spccovt1flashbx { margin-left:5px; margin-right:0; margin-bottom:2px; }
.cnn_skn_spccovmultiline .cnn_spccovt1clft { height:280px; position:relative; }
.cnn_skn_spccovmultiline .cnn_spccovt1cll2 { position:absolute; width:406px; background-color:#000; bottom:11px; }
.cnn_twocolbox { width:645px; }
.cnn_twocolbox .cnn_sdbxcntnt { padding:0 15px 14px; }
.cnn_onecolbox { width:345px}
.cnn_h4 { font:bold 18px/21px arial; padding:14px 0 6px 5px; }
.cnn_skn_speccovpgntn { margin-top:4px; margin-bottom:3px; }
.cnn_skn_speccovpgntn, .cnn_skn_speccovpgntn td, .cnn_skn_speccovpgntn tr { vertical-align:baseline; border-spacing:4px; }
.cnn_strybtnrss { background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/bt_sprite_topics.gif") no-repeat scroll 0 -348px transparent; display:block; float:left; height:21px; margin:0 0 0 2px; width:34px; }
.cnn_strybtnrss:hover { background-position:0 -389px; }
.cnn_hidebtn { display:none; }
.cnn_padB5 { padding-bottom:5px; height:0px; }
.cnn_skn_hottopic .cnn_divline { clear:both; }
.cnn_skn_hottopic { padding:0 20px 20px; }
.cnn_stryspcvh5 .cnn_adspc155x31 { margin-bottom:5px; margin-top:3px; }
.cnn_stryspcvh6, .cnn_stryspcvh7 { font-size:11px; }
.cnn_skn_followtopic a { display:inline-block; color:#626262; font-weight:bold; height:17px; background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/mosaic/15x15_PLUS_bt.jpg) no-repeat right center; padding-right:18px;}
.cnn_skn_followtopic a:hover { color:#ca0002; }
.cnn_skn_spccovad336bxtop { margin-left:4px; }
.cnn_spcovhdcntr_mid { position:relative; }
.cnn_spcovhdcntr_mid .cnn_stryspcvh5 { position:absolute; top:0; right:0; }
.cnn_spcovhdcntr_mid .cnn_stryspcvh7 { position:absolute; top:44px; left:0; }
.cnn_spcovrghtcol { width:345px; }
.cnn_spcovlftcol { width:643px; }
.cnnVideoIcon { vertical-align:baseline; }
.cnn_spccovt1crgt {word-wrap: break-word;}

#cnnCVP1.cnn_mtt1img img
{display:block}
